cpl-plugin-xshoo-calib_2.8.4+dfsg-3_all.deb


Advertisement

Description

cpl-plugin-xshoo-calib - ESO data reduction pipeline calibration data downloader for XSHOOTER

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name cpl-plugin-xshoo-calib
Package version 2.8.4+dfsg
Package release 3
Package architecture all
Package type deb
Installed size 841.74 KB
Download size 64.45 KB
Official Mirror ftp.br.debian.org
This package downloads calibration and other static data of the
data reduction pipeline for the XSHOOTER instrument of the
Very Large Telescope (VLT) from the European Southern Observatory (ESO).

Alternatives

Package Version Architecture Repository
cpl-plugin-xshoo-calib_2.8.4+dfsg-3_all.deb 2.8.4+dfsg all Debian Contrib
cpl-plugin-xshoo-calib - - -

Requires

Name Value
cpl-plugin-xshoo -
wget -

Download

Type URL
Binary Package cpl-plugin-xshoo-calib_2.8.4+dfsg-3_all.deb
Source Package cpl-plugin-xshoo

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install cpl-plugin-xshoo-calib deb package:
    # sudo apt-get install cpl-plugin-xshoo-calib

Files

Path
/usr/share/doc/cpl-plugin-xshoo-calib/changelog.Debian.gz
/usr/share/doc/cpl-plugin-xshoo-calib/changelog.gz
/usr/share/doc/cpl-plugin-xshoo-calib/copyright
/usr/share/lintian/overrides/cpl-plugin-xshoo-calib

Changelog

2016-12-08 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.8.4+dfsg-3) unstable; urgency=medium
* Disable aperture test instead of format conversion test.
2016-12-07 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.8.4+dfsg-2) unstable; urgency=medium
* Temporarily disable X-Shooter native format conversion test.
Closes: #846197
2016-10-20 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.8.4+dfsg-1) unstable; urgency=low
* New upstream version 2.8.4+dfsg
2016-09-19 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.8.3+dfsg-1) unstable; urgency=low
* Remove build dependency from lapack-dev
* New upstream version 2.8.3+dfsg
2016-07-30 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.8.0+dfsg-1) unstable; urgency=medium
* Imported Upstream version 2.8.0+dfsg
* Remove obsolete patches
2016-05-08 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.7.1+dfsg-2) unstable; urgency=medium
* Remove isnan(int) test to fix Ubuntu FTBFS. Closes: #818833
2016-04-22 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.7.1+dfsg-1) unstable; urgency=low
* New upstream version
* Bump Standards-Version to 3.9.8. Use https for VCS URLs
2015-11-26 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.6.8+dfsg-4) unstable; urgency=low
* Depend on gdl-2.1 and re-enable test_xsh_bspline
2015-11-12 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.6.8+dfsg-3) unstable; urgency=medium
* Provide gsl-2.0 compatibility. Closes: 804829
* Temporarily disable test_xsh_bspline to workaround a gsl-2 bug
2015-10-29 - Ole Streicher <olebole@debian.org>
cpl-plugin-xshoo (2.6.8+dfsg-2) unstable; urgency=low
* Fix ImplicitPointerConversion

See Also

Package Description
cpp-doc_6.1.0-1_amd64.deb documentation for the GNU C preprocessor (cpp)
crafty-bitmaps_1.0-1_all.deb bitmap images for crafty chess game annotation mode
crafty-books-medium_1.0.debian1-2_all.deb Medium size opening books for the crafty chess engine
crafty-books-medtosmall_1.0.debian1-2_all.deb Medium-to-small size opening books for crafty chess engine
crafty-books-small_1.0.debian1-2_all.deb Small-size opening books for crafty chess engine
cytadela-data_1.1.0-4_all.deb game data for cytadela
cytadela_1.1.0-4_amd64.deb old-school first person shooter game
dhewm3-d3xp_1.4.1+dfsg-1+b1_amd64.deb dhewm3's gamelibrary for the title DOOM³: Resurrection of Evil
dhewm3-doom3_1.4.1+dfsg-1+b1_amd64.deb dhewm3's gamelibrary for the title DOOM³
dhewm3_1.4.1+dfsg-1+b1_amd64.deb GPL Doom 3 game engine
doris_4.06~beta2+dfsg-3+b1_amd64.deb Delft object-oriented radar interferometric software
dosemu_1.4.0.7+20130105+b028d3f-2+b1_amd64.deb DOS Emulator for Linux
dynagen_0.11.0-7_all.deb Cisco 7200 Router Emulator Command Line Interface
dynare-matlab_4.4.3-3_all.deb MATLAB support for Dynare
easyspice_0.6.8-2.1+b1_amd64.deb A graphical frontend to the Spice simulator
Advertisement
Advertisement